.masonry {
  ///* clear fix */
  .grid:after {
    content: '';
    display: block;
    clear: both;
  }
  /* ---- .grid-item ---- */

  .grid-sizer,
  .grid-item {
    width: 33.333%;
  }
  .grid-item {
    float: left;
  }
  .grid-item img {
    display: block;
    max-width: 100%;
  }

  .more{
    .bth-cta{
      background-color: #998674;
    }
  }
.portfolio{
  padding: 0;
}
  .sub-title{
    margin-bottom: 20px;
  }

  .portfolio-controllers {
    .filter-btn {
      border: 1px solid #dbdbdb;
    }
  }

  .portfolio-controllers {
    .filter-btn.active-work {
      background-color: #736357;
      color: #fff;
    }
  }
  figcaption{
    .sub-title{
      font-size: 22px;
      color: #fff;
    }
  }



}
